Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcCharSetSubtract

## Name

FcCharSetSubtract -- Subtract charsets

## Synopsis

    #include <fontconfig.h>

``FcCharSet * FcCharSetSubtract`(const FcCharSet *a, const FcCharSet *b);`

## Description

Returns a set including only those chars found in a but not b.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcCharSetUnion | Up | FcCharSetHasChar